{
  "name": "展示桌",
  "icon": "pneumaticcraft:display_table",
  "category": "pneumaticcraft:machines",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "$(item)展示桌/$ 是一個簡單的庫存，可以儲存（和展示）單個物品。它部分用於裝飾目的，但對於自動化也可能很有用，因為桌子的庫存可以透過漏斗、無人機和其他管道系統進行互動。"
    },
    {
      "type": "text",
      "text": "當展示桌相互放置時，它們會視覺上連線，並且不會渲染相鄰的腿部，從而形成一個更大的單一桌子。這要求兩個方塊的旋轉完全相同；如果旋轉不同，則不會以這種方式連線。$(p)視覺上連線的桌子仍然為每個桌子有一個獨立的1物品庫存。"
    },
    {
      "type": "crafting",
      "text": "製作展示桌",
      "recipe": "pneumaticcraft:display_table"
    }
  ]
}